Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » BPMN 2.0 Modeler » BPMN 2.0 Modeler Plugin (Failure to run plugin)
BPMN 2.0 Modeler Plugin [message #1841598] Fri, 21 May 2021 12:52 Go to next message
Hamzah Shafardan is currently offline Hamzah ShafardanFriend
Messages: 1
Registered: May 2021
Junior Member
Hi,

so my friend wrote a plugin for BPMN 2.0 Modeler to add some elements to the palette. but the thing is as i try to run the plugin in my eclipse i always got this warning:

WARNING: Using incubator modules: jdk.incubator.foreign, jdk.incubator.jpackage

i donno how i should solve this, because my java version and the execution enviroment of the plugin already matched
Re: BPMN 2.0 Modeler Plugin [message #1841665 is a reply to message #1841598] Tue, 25 May 2021 10:35 Go to previous message
Ralph Soika is currently offline Ralph SoikaFriend
Messages: 170
Registered: July 2009
Senior Member
I don't think that this error message has to do something with the BPMN Plugin. It seems to be something more general with your Eclipse Installation.

It could be something with the JDK you are using. Maybe you can post your prolem here: https://www.eclipse.org/forums/
Previous Topic:Survey as part of my bachelor thesis
Next Topic:Code snippet for export diagram feature
Goto Forum:
  


Current Time: Fri Oct 15 23:56:33 GMT 2021

Powered by FUDForum. Page generated in 0.02367 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top